jQuery(document).ready( function($){
	function set_mobile_menu_height(){		
		var menu_height = $('#masthead .custom-header .table').height();
		$('#masthead .navigation-top.default-navigation').css('top', menu_height+'px');
	}
	
	var screen_width = $(window).width();
	if( screen_width < 1024 ){
		set_mobile_menu_height();		
	}
	$(window).on('scroll', function(){
		if( screen_width < 1024 ){
			set_mobile_menu_height();
		}		
	});
	$('#masthead').on('click', '#hamburger', function(){
		$('#masthead').toggleClass("change");
		$(this).toggleClass("change");
	});
});